@charset "utf-8";
/* CSS Document */

body {
background-color: #FFFFFF;
}
div#container {
	position:absolute;
	top:50%;
	left:50%;
	width:764px;
	height:300px;
	margin-left:-382px;
	margin-top: -150px;
	color:#000;
	padding:0;
	background:url(../images/soon1_iMediaticaContest_2018.jpg) no-repeat;
}
div#icons {
	margin:258px auto 0 auto;
	width:90px;
}
div#icons img {
	margin:0;
	border:0;
	width:25px;
	float:left;
	margin: 0 10px;
}

@media only screen and (max-width: 763px) {
	div#container {
		position:absolute;
		top:5px;
		left:50%;
		width:244px;
		height:370px;
		margin-left:-122px;
		margin-top: 0;
		color:#000;
		padding:0;
		background:url(../images/soon1_iMediaticaContestMobile_2018.jpg) no-repeat;
	}
	div#icons {
		margin:326px auto 0 auto;
		width:100px;
	}
	div#icons img {
		width:30px;
	}
}
